Ticket #44102

message_options_load() function header speaks of specnum.h

Open Date: 2022-03-14 14:06 Last Update: 2022-04-08 23:56

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

message_options_load() function header refers to specnum.h. I think it means specenum_gen.h

Ticket History (3/6 Histories)

2022-03-14 14:06 Updated by: cazfi
  • New Ticket "message_options_load() function header speaks of specnum.h" created
2022-03-14 14:07 Updated by: cazfi
Comment

message_options_save() likewise.

2022-03-27 06:45 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.1 (closed)
2022-04-08 23:56 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login